#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.3.0.1
visibility:           public
id:                   hiedb-0.3.0.1-1h744xGnB8nCP5lab1ykqP
key:                  hiedb-0.3.0.1-1h744xGnB8nCP5lab1ykqP
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  e441f0213f687b3c01a0b29acd7fcc7f
exposed:              True
exposed-modules:
    HieDb HieDb.Create HieDb.Dump HieDb.Html HieDb.Query HieDb.Run
    HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hiedb-0.3.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hiedb-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hiedb-0.3.0.1
hs-libraries:         HShiedb-0.3.0.1-1h744xGnB8nCP5lab1ykqP
depends:
    algebraic-graphs-0.5-CR90Np7bWuQKDvneBU0MhK
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    directory-1.3.6.0 extra-1.7.9-4LbDn8r2SVP1DkHSRmYmdp
    filepath-1.4.2.1 ghc-8.10.4
    hie-compat-0.1.0.0-BawUS8x3AaLFtmpIwUJRjn
    lucid-2.9.12-82d7YKSQCsi3Ke72qy0Etn mtl-2.2.2
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    sqlite-simple-0.4.18.0-JFEOoV1ySWK5qPv5SdYIcZ text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

